#include <inti/main.h>
#include <inti/core.h>
#include <inti/gdk/cursor.h>

using namespace Inti;

class EventBoxWindow : public Gtk::Window
{
	Pointer<Gdk::Cursor> hand_cursor;

protected:
	bool on_button_press_event(GdkEventButton *event);

public:
	EventBoxWindow();
	virtual ~EventBoxWindow();
};

